
/* \\\\\\\\\\\\\\\\\#3a6a7e    DEMO CODE   ///////////////////////////////// */
/*applet, object, iframe, body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, caption, img, header, section {
  margin: 0;
  padding: 0;
  outline: none;
  border: none;
}/*

.centerUp {
  margin: 0 auto;
  width: 960px;
}

body {
  background: #fffceb;
  color: #333;
  font-size: 13px;
  font-family: Arial, sans-serif;
  font-family:Arial, Helvetica, sans-serif;
  text-align: center;
  color:#3a6a7e; 
}*/





/* \\\\\\\\\\\\\\\\\  eb5a3d  END DEMO CODE   ///////////////////////////////// */
/* \\\\\\\\\\\\\\\\\ MODAL CODE a2d3cd  ///////////////////////////////// */
.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: none;
}

.modal {
  display: none;
  background:#eee;
  /*padding: 0 20px 20px;*/
  overflow: auto;
  z-index: 1001;
  position: absolute;
  width: 710px;
  min-height: 300px;
}

.Derecha {
width:300px;
height:300px;
float:left;
margin-left:50px;
color: #333;
  font-size: 13px;
  font-family: Arial, sans-serif;
  font-family:Arial, Helvetica, sans-serif;
  text-align: center;
  color:#3a6a7e;
  margin-top:30px; }
  
.Izquierda{
width:300px;
height:300px;
float:left;
  color: #333;
  font-size: 13px;
  font-family: Arial, sans-serif;
  font-family:Arial, Helvetica, sans-serif;
  text-align: center;
  color:#3a6a7e;
  margin-left:10px;
  margin-top:30px;}
/* \\\\\\\\\\\\\\\\\    END MODAL CODE   ///////////////////////////////// */
